  #arboretum_nav {display: none; float: right; text-align: right; margin-top: -4.5rem;}
#arboretum_nav span {margin-right: .5rem;}
#ftypeh2 {margin-bottom: .5rem;}
#goto {text-align: center; margin-top: 1rem;}
.treeslist {width: 320px; float: left; margin-right: 1rem; }
.itemslist {padding: 1 rem; }
.item-container {text-align: left;}
.item-container h3 {margin-top: .5rem;}
.ftext {text-align: left;}

.arboretumButton {padding: .35rem .5rem .35rem .5rem; width: auto;}

@media only screen and (max-device-width: 667px) {
	
	.treeslist p {font-size: 1rem;}
	.treeslist {width: 48%; float: left; margin-right: .5rem; margin-bottom: 1rem;}

	#arboretum_nav {display: none; right: none; text-align: left; margin-top: .35rem; font-size: .75rem;}
	#arboretum_nav span {margin-right: .25rem;}
	.arboretumButton {padding: .0125rem .25rem; width: auto; font-size: .8rem;}
	
}
@media only screen and (max-device-width: 414px) {
	
	.treeslist p {font-size: 1rem;}
	.treeslist {width: 48%; float: left; margin-right: .5rem; margin-bottom: 1rem;}
	.float-right {display: none !important;}
	
}